@charset "utf-8";

/* container */
#main_visual{width:100%; position:relative; height:370px;}
#main_visual .multiple{position:relative;width:100%; zoom:1;margin:0;padding:0; height:370px;}
#main_visual .multiple li{width:100%;margin:0; height:370px; position:relative; text-align:center;}
#main_visual .bx-pager{position:absolute; bottom:60px;  z-index:99; left:50%; margin-left:-490px;}
#main_visual .bx-pager .bx-pager-item{display:inline;margin-right:10px;;}
#main_visual .bx-pager a{display:inline-block; font-size:0px; line-height:0px;  margin:0px; height:6px; width:40px;  z-index:99;}
#main_visual .bx-pager a.pager-0{background:url("../images/main_visual_btn.jpg") no-repeat 0 0;}
#main_visual .bx-pager a.pager-1{background:url("../images/main_visual_btn.jpg") no-repeat 0 0;}
#main_visual .bx-pager a.pager-2{background:url("../images/main_visual_btn.jpg") no-repeat 0 0;}
#main_visual .bx-pager a.pager-3{background:url("../images/main_visual_btn.jpg") no-repeat 0 0;}
#main_visual .bx-pager a.pager-4{background:url("../images/main_visual_btn.jpg") no-repeat 0 0;}
#main_visual .bx-pager a.pager-5{background:url("../images/main_visual_btn.jpg") no-repeat 0 0;}
#main_visual .bx-pager a.active{background-position:0 -6px}
#main_visual .bx-start{display:none;}
#main_visual .bx-stop{display:none;}
#main_visual .active{display:none;}
#main_visual .bx-prev{display:none;}
#main_visual .bx-next{display:none;}

#main_product{width:980px; height:395px; margin:0 auto; margin-top:30px;}
#main_product h3{border:1px solid #d9d9d9; border-top:0 none; padding:18px; font-size:17px; line-height:17px; color:#1b2c72; background:url("../images/main_box_line.jpg") 0 0 no-repeat; background-color:#fff;}

#main_product .pro01{width:241px; float:left; margin-top:10px; margin-right:4px;}
#main_product .pro01 h4{margin-bottom:5px;padding-left:20px; height:22px; padding-top:8px; background:url("../images/main_title_bg.jpg") 0 0 repeat-x; font-size:14px; line-height:14px; color:#fff;}
#main_product .pro01 .pro0101{border:1px solid #d9d9d9; border-bottom:none;}
#main_product .pro01 .pro0101 a{display:block; width:200px; height:108px; padding:20px; background:url("../images/main_product01_bg.jpg") 0 0 no-repeat;}
#main_product .pro01 .pro0101 a .tit{background:url("../images/main_product_arrow.jpg") 0 3px no-repeat; font-size:14px; line-height:20px; color:#1b2c72; padding-left:18px; font-weight:bold;}
#main_product .pro01 .pro0101 a .list{margin-top:8px; }
#main_product .pro01 .pro0101 a .list li{padding-left:27px; background:url("../images/main_product_bold.jpg") 17px 7px no-repeat; font-size:13px; line-height:18px; color:#1b2c72;}
#main_product .pro01 .pro0102{border:1px solid #d9d9d9; border-top:0 none; }
#main_product .pro01 .pro0102 a{display:block; width:200px; height:108px; padding:20px; background:url("../images/main_product01_bg.jpg") 0 0 no-repeat;}
#main_product .pro01 .pro0102 a .tit{background:url("../images/main_product_arrow.jpg") 0 3px no-repeat; font-size:14px; line-height:20px; color:#1b2c72; padding-left:18px; font-weight:bold;}
#main_product .pro01 .pro0102 a .list{margin-top:8px; }
#main_product .pro01 .pro0102 a .list li{padding-left:27px; background:url("../images/main_product_bold.jpg") 17px 7px no-repeat; font-size:13px; line-height:18px; color:#1b2c72;}

#main_product .pro02{width:242px; float:left; margin-top:10px; margin-left:4px;}
#main_product .pro02 h4{padding-left:20px; height:22px; padding-top:8px; background:url("../images/main_title_bg.jpg") 0 0 repeat-x; font-size:14px; line-height:14px; color:#fff;}
#main_product .pro02 .pro0201{border:1px solid #d9d9d9; margin-top:5px;}
#main_product .pro02 .pro0201 a{display:block; width:200px; height:108px; padding:20px; background:url("../images/main_product02_bg.jpg") 0 0 no-repeat;}
#main_product .pro02 .pro0201 a .tit{background:url("../images/main_product_arrow.jpg") 0 3px no-repeat; font-size:14px; line-height:20px; color:#1b2c72; padding-left:18px; font-weight:bold;}
#main_product .pro02 .pro0201 a .list{margin-top:8px; }
#main_product .pro02 .pro0201 a .list li{padding-left:27px; background:url("../images/main_product_bold.jpg") 17px 7px no-repeat; font-size:13px; line-height:18px; color:#1b2c72;}
#main_product .pro02 .pro0202{border:1px solid #d9d9d9; border-top:0 none;}
#main_product .pro02 .pro0202 a{display:block; width:200px; height:108px; padding:20px; background:url("../images/main_product02_bg.jpg") 0 0 no-repeat;}
#main_product .pro02 .pro0202 a .tit{background:url("../images/main_product_arrow.jpg") 0 3px no-repeat; font-size:14px; line-height:20px; color:#1b2c72; padding-left:18px; font-weight:bold;}
#main_product .pro02 .pro0202 a .list{margin-top:8px; }
#main_product .pro02 .pro0202 a .list li{padding-left:27px; background:url("../images/main_product_bold.jpg") 17px 7px no-repeat; font-size:13px; line-height:18px; color:#1b2c72;}

#main_product .pro03{width:242px; float:left; margin-top:10px; margin-left:4px;}
#main_product .pro03 h4{padding-left:20px; height:22px; padding-top:8px; background:url("../images/main_title_bg.jpg") 0 0 repeat-x; font-size:14px; line-height:14px; color:#fff;}
#main_product .pro03 .pro0301{border:1px solid #d9d9d9; margin-top:5px;}
#main_product .pro03 .pro0301 a{display:block; width:200px; height:108px; padding:20px; background:url("../images/main_product03_bg.jpg") 0 0 no-repeat;}
#main_product .pro03 .pro0301 a .tit{background:url("../images/main_product_arrow.jpg") 0 3px no-repeat; font-size:14px; line-height:20px; color:#1b2c72; padding-left:18px; font-weight:bold;}
#main_product .pro03 .pro0301 a .list{margin-top:8px; }
#main_product .pro03 .pro0301 a .list li{padding-left:27px; background:url("../images/main_product_bold.jpg") 17px 7px no-repeat; font-size:13px; line-height:18px; color:#1b2c72;}
#main_product .pro03 .pro0302{border:1px solid #d9d9d9; border-top:0 none;}
#main_product .pro03 .pro0302 a{display:block; width:200px; height:108px; padding:20px; background:url("../images/main_product03_bg.jpg") 0 0 no-repeat;}
#main_product .pro03 .pro0302 a .tit{background:url("../images/main_product_arrow.jpg") 0 3px no-repeat; font-size:14px; line-height:20px; color:#1b2c72; padding-left:18px; font-weight:bold;}
#main_product .pro03 .pro0302 a .list{margin-top:8px; }
#main_product .pro03 .pro0302 a .list li{padding-left:27px; background:url("../images/main_product_bold.jpg") 17px 7px no-repeat; font-size:13px; line-height:18px; color:#1b2c72;}

#main_product .pro04{width:242px; float:right; margin-top:10px;}
#main_product .pro04 h4{padding-left:20px; height:22px; padding-top:8px; background:url("../images/main_title_bg.jpg") 0 0 repeat-x; font-size:14px; line-height:14px; color:#fff;}
#main_product .pro04 .pro0401{border:1px solid #d9d9d9; margin-top:5px;}
#main_product .pro04 .pro0401 a{display:block; width:200px; height:108px; padding:20px; background:url("../images/main_product04_bg.jpg") 0 0 no-repeat;}
#main_product .pro04 .pro0401 a .tit{background:url("../images/main_product_arrow.jpg") 0 3px no-repeat; font-size:14px; line-height:20px; color:#1b2c72; padding-left:18px; font-weight:bold;}
#main_product .pro04 .pro0401 a .list{margin-top:8px; }
#main_product .pro04 .pro0401 a .list li{padding-left:27px; background:url("../images/main_product_bold.jpg") 17px 7px no-repeat; font-size:13px; line-height:18px; color:#1b2c72;}

#main_content{width:980px; height:430px; margin:30px auto;}
#main_content .main_partner{width:413px; height:389px; padding:20px 30px; float:left; border:1px solid #d9d9d9; border-top:0 none; background:url("../images/main_box_line.jpg") 0 0 no-repeat; background-color:#fff;}
#main_content .main_partner h3{font-size:17px; line-height:17px; color:#1b2c72; padding-bottom:20px; border-bottom:1px solid #dbdbdb;}
#main_content .main_partner .list{padding-top:30px;}
#main_content .main_partner .list li{float:left; margin-bottom:15px;}
#main_content .main_partner .list li.right{float:right;}

#main_content .cont_right{width:475px; height:430px; float:right;}
#main_content .cont_right .main_customer{width:413px; height:159px; padding:20px 30px; float:right;  border:1px solid #d9d9d9; border-top:0 none; background:url("../images/main_cusotmer_bg.jpg") 0 0 no-repeat; background-color:#fff;}
#main_content .cont_right .main_customer h3{font-size:17px; line-height:17px; color:#1b2c72;}
#main_content .cont_right .main_customer ul{margin-top:20px;}
#main_content .cont_right .main_customer .cus_email{float:left;}
#main_content .cont_right .main_customer .cus_email a{display:block; width:168px; height:43px; padding-top:80px; border:1px solid #d9d9d9; font-size:16px; line-height:16px; color:#454545; font-weight:bold; text-align:center; background:url("../images/main_email_icon.jpg") center 20px no-repeat;}
#main_content .cont_right .main_customer .cus_email a:hover{background:url("../images/main_email_icon_over.jpg") center 20px no-repeat; background-color:#1b2c72; color:#fff;}
#main_content .cont_right .main_customer .cus_tel{float:right; width:235px; height:103px; padding-top:20px; border:1px solid #d9d9d9;}
#main_content .cont_right .main_customer .cus_tel .tel{font-size:23px; line-height:23px; color:#0b64ad; font-weight:bold; text-align:center;}
#main_content .cont_right .main_customer .cus_tel .fax{font-size:13px; line-height:13px; color:#212121; text-align:center; margin-top:10px;}
#main_content .cont_right .main_customer .cus_tel .time{font-size:13px; line-height:20px; color:#8c8585;  text-align:center; margin-top:5px;}

#main_content .cont_right .main_about{width:413px; height:159px; padding:20px 30px; margin-top:30px; float:right;  border:1px solid #d9d9d9; border-top:0 none; background:url("../images/main_about_bg.jpg") 0 0 no-repeat; background-color:#fff;}
#main_content .cont_right .main_about h3{font-size:17px; line-height:17px; color:#1b2c72;}
#main_content .cont_right .main_about .list{margin-top:20px;}
#main_content .cont_right .main_about .list li{float:left; width:203px; height:58px; border:1px solid #d9d9d9; background:url("../images/main_about_more.jpg") 164px 22px no-repeat; background-color:#fff;}
#main_content .cont_right .main_about .list li:hover{background:url("../images/main_about_more_on.jpg") 164px 22px no-repeat; background-color:#fff;}
#main_content .cont_right .main_about .list li a{display:block; width:137px; height:36px; padding:22px 0 0 66px; font-size:15px; line-height:15px; color:#454545; font-weight:bold;}
#main_content .cont_right .main_about .list .list01{margin-bottom:5px;}
#main_content .cont_right .main_about .list .list01 a{background:url("../images/main_about_icon01.jpg") 26px 18px no-repeat;}
#main_content .cont_right .main_about .list .list02{float:right; margin-bottom:5px;}
#main_content .cont_right .main_about .list .list02 a{background:url("../images/main_about_icon02.jpg") 26px 18px no-repeat;}
#main_content .cont_right .main_about .list .list03{}
#main_content .cont_right .main_about .list .list03 a{background:url("../images/main_about_icon03.jpg") 26px 18px no-repeat;}
#main_content .cont_right .main_about .list .list04{float:right;}
#main_content .cont_right .main_about .list .list04 a{background:url("../images/main_about_icon04.jpg") 26px 18px no-repeat;}